## Terms and definitions

* **‘This document’** refers to this contract and the terms and agreements within it.
* **‘The Work’** refers to {{project.name}}, the project for which this document was actioned. This could be, but is far from limited to: consultancy time, development work, hosting, domain acuisition, server configuration, and the related administrative tasks.
* **‘You’** refers to {{client.name}}, the client or company on behalf of whom The Work is commissioned.
* **‘I’** refers to me, {{me.name}}, working for You.
